@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
	height: auto;
}
.ie6 img {
	width: 100%;
}


/* モバイルレイアウト : 480 px およびそれ以下. */


/* ---------------------------------------------------

   Layout

--------------------------------------------------- */

.gridContainer {
	width: 100%;
	padding: 0px;
	margin: 0px auto;
}
#header {
	background: url(../img/bg.jpg) no-repeat center 30%;
	clear: both;
	display: block;
	padding: 0px;
}
#head_bar {
	background: #FFF;
	padding: 5px;
	/* [disabled]overflow: hidden;
*/
	margin: 0px;
}
#head_bar_left {
	float: left;
	width: 39%;
	text-align: left;
	padding: 1px;
}
#head_bar_right {
	text-align: right;
	float: right;
	width: 59%;
	display: block;
	padding: 1px;
}
#nav {
	display: block;
	padding: 0px;
	overflow: hidden;
	margin: 35px 10px 20px;
	border-bottom: 0px solid #FFF;
	/* [disabled]border-right: 1px solid #FFF; */
}
#top #nav {
	display: block;
	padding: 0px;
	overflow: hidden;
	margin: 35px auto 20px;
	border-bottom: 0px solid #FFF;
}
#smp_nav {
	/* [disabled]float: right;
*/
	overflow: hidden;
	/* [disabled]font-family: "ヒラギノ角ゴ Pro W6", sans-serif; */
	/* [disabled]font-weight: bold; */
}
#head_inner {
	padding: 0px 0px 60px;
	margin: 0px 10px;
}
#main {
	clear: both;
	display: block;
	margin: 0px 10px;
}
#content {
}
#footer {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #FFF;
}

/* ---------------------------------------------------

   nav

--------------------------------------------------- */

#top_nav {
	display: none;
}
#nav li {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 25%;
	height: auto;
	border-collapse: collapse;
	border-right: 0px solid #FFF;
	border-top: 1px solid #FFF;
	border-bottom: 0px solid #FFF;
	border-left: 1px solid #FFF;
}
#nav a {
	display: block;
}
#nav li:nth-child(odd){
	background: url(../img/nav_odd.png) repeat;
}
#nav li:nth-child(even){
	background: url(../img/nav_even.png) repeat;
}
#nav li:nth-child(odd) a:hover {
	background: url(../img/nav_odd_on.png) repeat;	
}
#nav li:nth-child(even) a:hover {
	background: url(../img/nav_even_on.png) repeat;
}

#nav a:hover img {
	-moz-opacity:1;
	opacity:1;
	filter:alpha(opacity=100);
}

#nav li:last-child {
/*border-right: 1px solid #FFF !important;*/
}
#nav li:nth-child(4n) {
	border-right: 1px solid #FFF;
}
#nav li:nth-child(5) {
	clear: both;
}
#nav li:nth-child(5) ,#nav li:nth-child(6) ,#nav li:nth-child(7) ,#nav li:nth-child(8) { 
	border-bottom: 1px solid #FFF;
}
#nav li img {
	width: 100%;
	height: auto;
}


/* ---------------------------------------------------

   smp_nav(modal)

--------------------------------------------------- */

/*.smp_nav_btn {
	cursor: pointer;
	background: #6048BF;
	text-align: center;
	color: #FFFFFF;
	cursor: pointer;
	padding: 2px;
	width: 50%;
	float: right;
	font: 14px Tahoma, Geneva, sans-serif;
	margin: 2px 10px 0px 0px;
	overflow: hidden;
}*/
.smp_nav_btn {
	cursor: pointer;
	text-align: center;
	/* [disabled]color: #FFFFFF; */
	cursor: pointer;
	/* [disabled]padding: 2px; */
	width: 50%;
	float: right;
	margin: 0px 10px 0px 0px;
	overflow: hidden;
}
.modal {
	display: none;
}
.modal {
	text-align: center;
	width: 100%;
}
* html .modalBK {
	position: absolute;
}
.modalBK {
	position: fixed;
	z-index: 9998;
	height: 100%;
	width: 100%;
	background: #FFF;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	left: 0px;
	top: 0px;
}
.modalBody {
	position: fixed;
	z-index: 9999;
	width: 80%;
	left: 10%;
	top: 5%;
	font-family: "ヒラギノ角ゴ Pro W6", sans-serif;	
	letter-spacing: 0.2em;
}
.modalBody ul li {
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	text-align: left;
	padding: 0;
	border: 1px #FFF solid;
	border-bottom: 0;
	display: block;
}
.modalBody ul li:nth-child(odd) {
	background: #6048BF;/*奇数番目*/
}
.modalBody ul li:nth-child(even) {
	background: #00A5CC;/*偶数番目*/
}
.modalBody ul li:last-child {
	border-bottom: 1px #FFF solid;
}
.modalBody ul li a {
	background: url(../img/list_mark.png) no-repeat 100% 50%;
	display: block;
	height: 40px;
	margin: 0;
	padding: 0 0 0 10px;
	overflow: hidden;
	white-space: nowrap;
	line-height: 40px;
	text-overflow: ellipsis;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}

.modalBody .close {
	cursor: pointer;
	background: #00A5CC;
	border: 1px #FFF solid;
	padding: 10px;
	width: 50%;
	margin: 35px auto 0;
	color: #FFF;
	text-align: center;
}

.smp_nav_btn img ,.modalBody ul li ,.modalBody .close {
	transition-property: all;
	transition: 0.3s linear;
}
.smp_nav_btn img:hover ,.modalBody li:hover ,.modalBody .close:hover {
	-moz-opacity:0.7;
	opacity:0.7;
	filter:alpha(opacity=70);
}


/* ---------------------------------------------------

   #social

--------------------------------------------------- */

#social {
	text-align: right;
	display: block;
	overflow: auto;
	padding: 5px 5px 0px;
}
.social_btn {
	margin: 0px;
	text-align: right !important;
	overflow: hidden;
	display: block;
	width: 100%;
	float: right;
}
.social_btn .facebook {
	/* [disabled]float: right; */
	margin: 0px;
	padding: 0px;
	display: inline-block;
	width: 160px;
}
.social_btn .twitter {
	/* [disabled]float: right; */
	margin: 0px -20px 0px 10px;
	padding: 0px;
	display: inline-block;
	text-align: right;
	width: 120px;
}
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}

/* ---------------------------------------------------

   header img

--------------------------------------------------- */

#top #header { /*01*/
	background: url(../img/bg_top.jpg) no-repeat scroll center top;
	-moz-background-size: cover;
	background-size: cover;
}
#artists #header { /*02*/
	background: url(../img/bg_artists.jpg) no-repeat scroll center top;
	-moz-background-size: cover;
	background-size: cover;
}
#ticket #header { /*03*/
	background: url(../img/bg_ticket.jpg) no-repeat scroll center 20%;
	-moz-background-size: cover;
	background-size: cover;
}
#goods #header { /*04*/
	background: url(../img/bg_goods.jpg) no-repeat scroll center bottom;
	-moz-background-size: cover;
	background-size: cover;
}
#food #header { /*05*/
	background: url(../img/bg_food.jpg) no-repeat scroll center 50%;
	-moz-background-size: cover;
	background-size: cover;
}
#access #header { /*06*/
	background: url(../img/bg_access.jpg) no-repeat scroll center top;
	-moz-background-size: cover;
	background-size: cover;
}
#gallery #header { /*07*/
	background: url(../img/bg_gallery.jpg) no-repeat scroll center center;
	-moz-background-size: cover;
	background-size: cover;
}
#notice #header { /*08*/
	background: url(../img/bg_notice.jpg) no-repeat scroll center top;
	-moz-background-size: cover;
	background-size: cover;
}

/* ---------------------------------------------------

   separater

--------------------------------------------------- */

#separater {
	background: url(../img/bg_separater.png) repeat-x center center;
	width: 100%;
	text-align: center;
	margin: -30px 0px 0px;
	display: block;
}
.to_content {
	text-align: center;
	margin: 0px auto;
	width: 60px;
	height: 60px;
}
.to_content a {
	width: 60px;
	height: 60px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #00A5CC;
	vertical-align: middle;
	display: block;
}
.to_content a:hover {
	background: #33CCFF;
}
#top #separater {
	background: url(../img/bg_separater_top.png) repeat-x center center !important;
}
#top #separater .to_content a {
	background-color: #FFF !important;
}
#top #separater .to_content a:hover {
	background: #FFFF66 !important;
}

/* ---------------------------------------------------

   #content

--------------------------------------------------- */

#access #content {
	padding: 10px;
	background: #00A5CC;
	color: #FFF;
}
#notice #content {
	background: #00A5CC;
	padding: 10px;
	color: #FFF;
	font-size: 90%;
}
#food #content_single {
	padding: 10px;
	background: #00A5CC;
	color: #FFF;
}

/* ---------------------------------------------------

   #main

--------------------------------------------------- */

#access #main, #notice #main, #food #main {
	margin: 35px 10px 0px;
}

/* ---------------------------------------------------

   01_top

--------------------------------------------------- */

#top_main {
	padding: 0px;
	margin: 10px 10px 0px;
	overflow: hidden;
}
#top_sns {
	/* [disabled]width: 100%; */
	/* [disabled]margin: 10px; */
	overflow: hidden;
}
#top_sns #tw {
	float: none;
	display: block;
	margin: 35px 0px;
}
#top_sns #fb {
	float: none;
	display: block;
	margin: 0px 0px 35px;
	width: 100%;
	overflow: hidden;
	background: #FFF;
}
#fb .fbcomments,
#fb .fb_iframe_widget,
#fb .fb_iframe_widget[style],
#fb .fb_iframe_widget iframe[style],
#fb .fbcomments iframe[style],
#fb .fb_iframe_widget span{
    width: 100% !important;
}
#top {
	background: #39A5CC;
}
.social_btn {
	/* [disabled]display: none; */
}
ul.bxslider li img {
	width: 100%;
	height: auto;
}

/* ---------------------------------------------------

   02_artist

--------------------------------------------------- */

#artists .andmore {
	text-align: center;
	margin: 0px auto;
	clear: both;
	overflow: hidden;
	padding: 70px 0px 80px;
}
#artists .art_new {
	position: absolute;
	left: 10px;
	top: 10px;
	display: block;
	height: 58px;
	width: 57px;
}

/* ---------------------------------------------------

   03_ticket

--------------------------------------------------- */

/* ---------------------------------------------------

   04_goods

--------------------------------------------------- */

/* ---------------------------------------------------

   05_food

--------------------------------------------------- */

#food #food_outline {
	background: #FFF;
	padding: 30px;
	color: #00A5CC;
	line-height: 2.5em;
}
#food #food_promo {
	position: relative;
	padding-bottom: 15px;
}
#food #food_promo span {
	height: 110px;
	width: 110px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#food #food_outline h3 {
	font-size: 18px;
	font-weight: bold;
}

#food #food_promo img {
	width: 70%;
}
#food #food_promo span img {
	width: 100%;
}

#food #food_outline h4 {
	margin: 30px 0px 10px;
	font-size: 16px;
}
#food #food_outline p {
	margin: 30px 0px 0px;
}

/* ---------------------------------------------------

   06_access

--------------------------------------------------- */

#access h3 {
	font-size: 24px;
	color: #FF0;
	font-style: italic;
}

#access #map .map_icon {
	display: none;
}
#googlemap {
	position: relative;
}
#map {
	max-width: 800px;
	margin: auto;
	padding: 0px;
	overflow: hidden;
}
#googlemap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
#googlemap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

#access .gmaplink {
	display: none;
}

#access #transport {
	padding: 10px;
}
#access #transport .route {
	font-size: 24px;
}
#access #transport .route .small {
	font-size: 14px;
}
#access #transport h3 {
	margin: 35px 0px 0px;
	font-family: "ヒラギノ角ゴ Pro W6", sans-serif;
	font-weight: bold;
}
#access .access_icon {
	clear: both;
	overflow: hidden;
	display: block;
	margin: 20px 0px 0px;
}
#access #transport p {
	margin: 35px 0px 0px;
	line-height: 1.8em;
}
#access #transport p a {
	color: #FFF;
}
#access #transport span {
	display: block;
}

/* ---------------------------------------------------

   07_gallery

--------------------------------------------------- */

#gallery .box .caption {
	background: #FFF;
	padding: 4px;
	display: block;
}
#gallery .outline {
	background: #FFF;
	padding: 0px 0px 50px;
	line-height: 35px;
	font-size: 15px;
	overflow: hidden;
}
#gallery .outline dd span {
	display: run-in !important;
}
#gallery .outline .date {
	font-size: 16px;
	color: #FFF;
	background: #221E1F;
	padding: 3px 8px 2px;
	display: table-cell;
	font-weight: bold;
	line-height: 18px;
	letter-spacing: 0.2em;
	text-decoration: none;
}
#gallery .outline .cast {
	display: block;
	margin-top: 15px;
	margin-bottom: 10px;
}
#gallery .mvlist {
	clear: both;
	overflow: hidden;
}
#gallery .mvlist li.box {
	margin-top: 35px !important;
}

#gallery .mvlist li.box {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

#gallery .mvlist li.box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#gallery .andmore {
	text-align: center;
	margin: 0px auto 80px;
	clear: both;
	overflow: hidden;
	padding: 70px 0px 0px;
}
#gallery h3.boder_stripe_b {
	margin: 115px auto !important;
}

/* ---------------------------------------------------

   08_notice

--------------------------------------------------- */

#notice h3 {
	font-size: 21px;
	color: #FF0;
	font-style: italic;
}
#notice #content h4 {
	margin: 35px 0px 15px;
	color: #FF0;
}
#notice #attention {
	background: #FFF;
	padding: 15px;
	color: #00A5CC;
	line-height: 1.5em;
}
#notice #transport {
	padding: 35px 10px 20px;
}
#notice #transport p {
	line-height: 1.8em;
}
#notice #transport .route {
	font-size: 16px;
}
#notice #transport .route .small {
	font-size: 14px;
	display: block;
}
li.box {
	float: none;
	margin: 35px 0px 0px;
	width: 100%;
	position: relative;
}
#pagetitle .boder_stripe_h2 {
	background: url(../img/boder_stripe.png);
	overflow: hidden;
	display: block;
	height: 68px;
	padding: 4px;
	clear: both;
	margin: 130px auto 0px;
}
#pagetitle {
	margin: 235px auto 20px;
	text-align: center;
}
.boder_stripe_b {
	background: url(../img/boder_stripe.png);
	overflow: hidden;
	display: block;
	height: 68px;
	padding: 4px;
	clear: both;
	margin: 30px auto 0px;
}
.boder_stripe_h2 span, .boder_stripe_b span, .boder_stripe_b a {
	display: block;
	height: 60px;
	padding: 0px;
	margin: 0px;
	background: #00A5CC;
	text-align: center;
	color: #FFF !important;
	text-decoration: none !important;
	letter-spacing: 0.1em;
	overflow: visible;
	font: bold 18px/60px "ヒラギノ角ゴ Pro W6", sans-serif;
}
.boder_stripe_b a:hover {
	background: #60B6D7;
	color: #FFF !important;
}
#footer .cr {
	text-align: center;
	padding: 5px 0px;
	font: 11px Tahoma, Geneva, sans-serif;
}

/* ---------------------------------------------------

   共通

--------------------------------------------------- */

ul#content {
	overflow: hidden;
	width: 100%;
}
.boder_stripe {
	background: url(../img/boder_stripe.png);
	overflow: hidden;
	display: block;
	height: 43px;
	margin: 7px 0px 0px;
	padding: 2px;
}
.boder_stripe a ,.boder_stripe span {
	display: block;
	height: 39px;
	line-height: 38px;
	padding: 0px;
	margin: 0px;
	background: #39A5CC;
	text-align: center;
	letter-spacing: 0.3em;
	color: #FFF !important;
	text-decoration: none !important;
}
.boder_stripe a:hover {
	background: #60B6D7;
	color: #FFF !important;
}
#pagetitle p {
	width: 70%;
	margin: 0px auto;
}
.box img {
	display: block;
	height: auto;
	width: 100%;
}

.soon {
	text-align: center;
	margin: 0px auto;
	clear: both;
	overflow: hidden;
	padding: 70px 0px 80px;
}
#bnr ul .box {
	margin: 15px 0px 0px;
}
#bnr ul .box:nth-child(1) , #bnr ul .box:nth-child(2) {
	margin: 35px 0px 0px;
}
#top #bnr ul .box:nth-child(1) , #top #bnr ul .box:nth-child(2) {
	margin: 0px !important;
}
#bnr {
	overflow: hidden;
	padding-bottom: 0px !important;
}
#top #bnr {
	padding-bottom: 45px !important;
}



/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {

/* ---------------------------------------------------

   Layout

--------------------------------------------------- */

.gridContainer {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
}
#header {
	/*	-moz-background-size: 100% auto;
	background-size: 100% auto;	*/
	clear: both;
	width: 100%;
	display: block;
	margin: 0px auto;
	text-align: center;
	padding: 0px;
}
#head_bar {
	background: #FFF;
	width: 100%;
	padding: 5px;
	margin: 0px;
}
#head_bar_left {
	float: left;
	width: 39%;
	text-align: left;
	padding: 1px;
}
#head_bar_right {
	text-align: right;
	float: right;
	width: 59%;
	display: block;
	padding: 1px;
}
#nav {
	display: block;
	width: 800px;
	padding: 0px;
	margin: 35px auto 20px;
	border-bottom: 1px solid #FFF !important;
}
#top_nav {
	display: block;
	width: 800px;
	padding: 0px;
	overflow: hidden;
	margin: 35px auto 20px;
	border-bottom: 1px solid #FFF;
}
#smp_nav {
}
#head_inner {
	width: 800px;
	margin: 0px auto;
	padding: 0px 0px 45px;
}
#main {
	clear: both;
	width: 800px;
	display: block;
	margin: 40px auto 0px !important;
}
#content {
}
#footer {
	clear: both;
	width: 100%;
	display: block;
	background: #FFF;
	margin: 0px;
}

/* ---------------------------------------------------

   nav

--------------------------------------------------- */

#top #nav {
	/* [disabled]display: none; */
}
#nav li {
	width: 100px;
	height: 35px;
	border-right: 0px solid #FFF;
	border-top: 1px solid #FFF;
	border-bottom: 0px solid #FFF;
	border-left: 1px solid #FFF;
	border-collapse: collapse;
	text-align: center;
}
#nav li:last-child {
	border-right: 1px solid #FFF !important;
}
#nav li:nth-child(4n) {
	border-right: 0px solid #FFF;
}
#nav li:nth-child(5) {
	clear: none;
}
#nav li:nth-child(5) ,#nav li:nth-child(6) ,#nav li:nth-child(7) ,#nav li:nth-child(8) {
	border-bottom: 0px solid #FFF;
}


#top_nav {
	display: block !important;
}
#top_nav li {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100px;
	height: 35px;
	border: 1px solid #FFF !important;
	border-right: 0px solid #FFF !important;
	border-collapse: collapse;
	text-align: center;
}
#top_nav li:last-child {
	border-right: 1px solid #FFF !important;
}
#top_nav li img {
	height: auto;
	width: 100%;
}

/* ---------------------------------------------------

   smp_nav

--------------------------------------------------- */

#top #smp_nav {
	display: block;
}
.smp_nav_btn {
	padding: 0px;
	width: 160px;
	height: 35px;
	margin: 2px 10px 0px 0px;
	/* [disabled]font-size: 13px; */
	/* [disabled]line-height: 30px; */
}

/* ---------------------------------------------------

   header img

--------------------------------------------------- */

#top #header { /*01*/
	background: url(../img/bg_top.jpg) no-repeat scroll center top;
	-moz-background-size: cover;
	background-size: cover;
}
#artists #header { /*02*/
	background: url(../img/bg_artists.jpg) no-repeat scroll center top;
	-moz-background-size: cover;
	background-size: cover;
}
#ticket #header { /*03*/
	background: url(../img/bg_ticket.jpg) no-repeat scroll center 20%;
	-moz-background-size: cover;
	background-size: cover;
}
#goods #header { /*04*/
	background: url(../img/bg_goods.jpg) no-repeat scroll center bottom;
	-moz-background-size: cover;
	background-size: cover;
}
#food #header { /*05*/
	background: url(../img/bg_food.jpg) no-repeat scroll center center;
	-moz-background-size: cover;
	background-size: cover;
}
#access #header { /*06*/
	background: url(../img/bg_access.jpg) no-repeat scroll center top;
	-moz-background-size: cover;
	background-size: cover;
}
#gallery #header { /*07*/
	background: url(../img/bg_gallery.jpg) no-repeat scroll center 50%;
	-moz-background-size: cover;
	background-size: cover;
}
#notice #header { /*08*/
	background: url(../img/bg_notice.jpg) no-repeat scroll center top;
	-moz-background-size: cover;
	background-size: cover;
}

/* ---------------------------------------------------

   #content

--------------------------------------------------- */

#access #content {
	padding: 10px;
	background: #00A5CC;
	color: #FFF;
}
#notice #content {
	font-size: 100%;
}

/* ---------------------------------------------------

   #main

--------------------------------------------------- */

#ticket #main, #notice #main {
	padding-bottom: 180px;
}
#access #main, #goods #main {
	padding-bottom: 80px;
}


/* ---------------------------------------------------

   01_top

--------------------------------------------------- */

#social {
	margin: 5px 0px 0px;
}
ul.bxslider li {
	width: 800px;
	height: 350px;
	background: #FFF;
}
#top_main {
	margin: 5px auto 0px;
	overflow: hidden;
	width: 800px;
	padding: 0px;
}
#top_sns {
	width: 800px;
	margin: 35px auto;
	/* [disabled]overflow: hidden; */
}
#top_sns #tw {
	width: 385px;
	float: left;
	margin: 0px;
}
#top_sns #fb {
	float: right;
	width: 385px;
	margin: 0px;
	background: #FFF;
	height: 570px;
	overflow: hidden;
}
/* ---------------------------------------------------

   02_artist

--------------------------------------------------- */


/* ---------------------------------------------------

   03_ticket

--------------------------------------------------- */


/* ---------------------------------------------------

   04_goods

--------------------------------------------------- */


/* ---------------------------------------------------

   05_food

--------------------------------------------------- */

#food #food_outline h3 {
	font-size: 21px;
	font-weight: bold;
	margin-top: 10px;
}
#food #food_promo img {
	height: auto;
	width: 350px;
}
#food #food_outline h4 {
	font-size: 18px;
	margin: 30px 0px 10px;
}

/* ---------------------------------------------------

   06_access

--------------------------------------------------- */

#access h3 {
	font-size: 36px;
}
#access #map .map_icon {
	position: absolute;
	right: 30px;
	top: 315px;
	display: block;
}
#access .gmaplink {
	text-align: right;
	padding: 10px;
	display: block;
}
#access .gmaplink a {
	color: #FFF;
	text-decoration: underline;
	font-size: 12px;
}
#access #transport {
	padding: 35px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#access .access_icon {
	clear: both;
	overflow: hidden;
	display: block;
	margin: 0px;
}
#access #transport span {
	display: inline;
	margin-right: 2em;
}
/* ---------------------------------------------------

   07_gallery

--------------------------------------------------- */

#gallery .mvlist li.box {
    position: relative;
    width: 385px;
    padding-top: 0px;
}
#gallery .mvlist li.box:nth-child(1) ,
#gallery .mvlist li.box:nth-child(2) {
	margin-top: 0px !important;
	padding-top: 0px !important;
}

#gallery .mvlist li.box iframe {
    position: relative;
    top: 0;
    left: 0;
    width: 385px;
    height: 217px;
}
#gallery h3.boder_stripe_b {
	margin: 125px auto !important;
}
#gallery .outline {
	padding: 10px;
}
#gallery .outline span {
	display: block !important;
}
/* ---------------------------------------------------

   08_notice

--------------------------------------------------- */

#notice #attention {
	padding: 35px !important;
	line-height: 2.5em !important;
}
#notice h3 {
	font-size: 36px !important;
}
#notice #transport {
	padding: 35px !important;
}
#notice #transport .route {
	font-size: 24px !important;
}
#notice #transport .route .small {
	display: inline !important;
}
/* ---------------------------------------------------

   

--------------------------------------------------- */

#pagetitle .boder_stripe_h2 {
	width: 600px !important;
}
.boder_stripe_b {
	width: 600px !important;
}
.boder_stripe_h2 span, .boder_stripe_b span, .boder_stripe_b a {
	font-size: 21px;
	letter-spacing: 0.5em;
}
.boder_stripe_b a:hover {
	color: #FFF !important;
}
li.box {
	float: left;
	width: 385px;
	margin: 35px 0px 0px;
}
li.box:nth-child(odd) {
	margin-right: 30px !important;
}
#footer .cr {
	padding: 10px;
}
}


